<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Musica ej 1</title>
    <script src="artist.js"></script>
    <script src="disc.js"></script>
    <script src="dicogarfia.js"></script>
</head>

<body>
    <script src="main.js"></script>
</body>

</html>